Loading...
Searching...
No Matches
INETAddress.h File Reference

An incapsulation of TCP/UDP Internet Protocol socket address structure. More...

`#include <vector>`
`#include "assa/Address.h"`

Go to the source code of this file.

## Classes

class | ASSA::INETAddress

## Namespaces

namespace | ASSA

## Detailed Description

An incapsulation of TCP/UDP Internet Protocol socket address structure.

Definition in file INETAddress.h.